#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.0
visibility:           public
id:                   hspec-wai-0.11.0-2oM0rCatc1JG5HzkBrAqMe
key:                  hspec-wai-0.11.0-2oM0rCatc1JG5HzkBrAqMe
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  8789a3b0b49e1b23f33a99b3926aaa09
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-wai-0.11.0
hs-libraries:         HShspec-wai-0.11.0-2oM0rCatc1JG5HzkBrAqMe
depends:
    QuickCheck-2.14.1-ImMnmQnYyzf4BNCbXbRnTg base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FxEEI5iqbJoDsYNn4ifz0t
    hspec-core-2.7.4-Lewz13YgVfoClZJt8ejcTM
    hspec-expectations-0.8.2-y4xoMQ9tTeE7Z1d5qoq9T
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu text-1.2.3.2
    transformers-0.5.6.2 wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-extra-3.1.1-HEsyf7t8Ex4DHwh5lZDTV6

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

